Wonderware vulnerability patch posted

There is a buffer overflow vulnerability in the Wonderware InBatch and I/A Series Batch software products (all supported versions), according to the Industrial Control System Cyber Emergency Response Team (ICS-CERT).

03/24/2011


There is a buffer overflow vulnerability in the Wonderware InBatch and I/A Series Batch software products (all supported versions), according to the Industrial Control System Cyber Emergency Response Team (ICS-CERT).

The service listening on TCP Port 9001 is vulnerable to a buffer overflow that could cause denial of service (DoS) or the possible execution of arbitrary code, according to an independent security researcher’s report. This vulnerability is remotely exploitable and exploit code is publicly available.

Read the full-length article here.



No comments